Subject: bug#12078: 24.1; Improve the I-search prompt

From: Stefan Monnier <[email-masked]>
Date: Mon, 30 Jul 2012 05:25:42 -0400

> Regarding the "search states" (wrapped, overwrapped, ...), I see that
> we disagree :).  These states are currently inserted at the left side
> of the search string, and I definitely would prefer to have them at
> the right side, for the reason exposed in a previous post: avoid the
> horizontal movement of the search string, which makes harder to
> concentrate on the search string.  This is an important factor, IMO.

While I agree, I think always having a "[...]" to the right of the
search string is even more problematic.

        Stefan